return {
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.830, system = 0.060, real = 2.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.370, system = 0.060, real = 2.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.080, system = 0.010, real = 3.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.790, system = 0.010, real = 4.860 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.890, system = 0.010, real = 46.930 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.330, system = 0.000, real = 4.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.180, system = 0.010, real = 7.180 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.020, system = 0.000, real = 4.030 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.380, system = 0.000, real = 5.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 11.820, system = 0.040, real = 12.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 6.130, system = 0.000, real = 6.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.360, system = 0.030, real = 4.460 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 3.930, system = 0.010, real = 3.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.200, system = 0.010, real = 1.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.080, system = 0.070, real = 3.150 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.460, system = 0.070, real = 2.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.510, system = 0.000, real = 3.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.600, system = 0.000, real = 4.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 45.540, system = 0.020, real = 45.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.550, system = 0.000, real = 4.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.530, system = 0.000, real = 7.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.550, system = 0.000, real = 4.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.730, system = 0.000, real = 5.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.610, system = 0.000, real = 12.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 6.620, system = 0.000, real = 6.630 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.570, system = 0.030, real = 4.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.200, system = 0.000, real = 4.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.190, system = 0.000, real = 1.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.350, system = 0.060, real = 3.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.600, system = 0.100, real = 2.750 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.780, system = 0.000, real = 3.790 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 5.220, system = 0.000, real = 5.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 48.470, system = 0.000, real = 48.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.700, system = 0.010, real = 4.780 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.650, system = 0.010, real = 7.780 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.580, system = 0.010, real = 4.650 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.570, system = 0.010, real = 5.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.090, system = 0.000, real = 12.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 6.490, system = 0.000, real = 6.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 5.000, system = 0.050, real = 5.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.460, system = 0.010, real = 4.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.230, system = 0.000, real = 1.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.430, system = 0.040, real = 4.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.630, system = 0.060, real = 3.700 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 4.980, system = 0.000, real = 4.990 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 9.480, system = 0.010, real = 9.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.040, system = 0.000, real = 46.040 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.140, system = 0.000, real = 5.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.050, system = 0.000, real = 7.050 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.320, system = 0.000, real = 5.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.220, system = 0.000, real = 5.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 13.680, system = 0.000, real = 15.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.610, system = 0.000, real = 8.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 6.820, system = 0.050, real = 6.880 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.020, system = 0.000, real = 6.010 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.340, system = 0.000, real = 1.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.690, system = 0.040, real = 4.790 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.840, system = 0.040, real = 3.880 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 5.290, system = 0.000, real = 5.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 9.220, system = 0.040, real = 9.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 49.120, system = 0.110, real = 49.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.400, system = 0.000, real = 5.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.420, system = 0.010, real = 7.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.590, system = 0.010, real = 5.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.520, system = 0.000, real = 5.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 14.280, system = 0.060, real = 14.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.640, system = 0.010, real = 8.760 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 7.270, system = 0.030, real = 7.310 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.170, system = 0.010, real = 6.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.360, system = 0.000, real = 1.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.700, system = 0.070, real = 4.790 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.990, system = 0.080, real = 4.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 5.300, system = 0.010, real = 5.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 10.000, system = 0.000, real = 10.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 49.130, system = 0.030, real = 49.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.530, system = 0.000, real = 5.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.470, system = 0.000, real = 7.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.620, system = 0.010, real = 5.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.670, system = 0.000, real = 5.690 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 14.020, system = 0.020, real = 14.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.940, system = 0.010, real = 9.070 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 7.430, system = 0.020, real = 7.460 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.460, system = 0.000, real = 6.460 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.360, system = 0.020, real = 1.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.720, system = 0.070, real = 4.790 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.830, system = 0.040, real = 3.880 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 5.310, system = 0.000, real = 5.330 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 9.170, system = 0.000, real = 9.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 48.000, system = 0.020, real = 48.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.430, system = 0.000, real = 5.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.410, system = 0.000, real = 7.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.660, system = 0.000, real = 5.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.470, system = 0.000, real = 5.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 13.700, system = 0.000, real = 13.710 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.740, system = 0.000, real = 8.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 7.130, system = 0.040, real = 7.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.190, system = 0.000, real = 6.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.390, system = 0.000, real = 1.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.090, system = 0.050, real = 3.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.450, system = 0.040, real = 2.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.270, system = 0.000, real = 3.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.460, system = 0.000, real = 4.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.560, system = 0.020, real = 46.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.350, system = 0.000, real = 4.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.150, system = 0.000, real = 7.160 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.430, system = 0.010, real = 4.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.320, system = 0.000, real = 5.330 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.090, system = 0.000, real = 12.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 6.390, system = 0.000, real = 6.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.720, system = 0.040, real = 4.760 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.100, system = 0.000, real = 4.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.210, system = 0.000, real = 1.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.520, system = 0.040, real = 1.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.470, system = 0.040, real = 1.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.080, system = 0.000, real = 1.080 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.070, system = 0.000, real = 2.070 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.730, system = 0.020, real = 46.760 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.480, system = 0.000, real = 1.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.090, system = 0.000, real = 1.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.920, system = 0.000, real = 0.930 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 0.970, system = 0.000, real = 0.980 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.610, system = 0.000, real = 1.630 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.320, system = 0.000, real = 2.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.480, system = 0.030, real = 1.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.390, system = 0.000, real = 1.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.110, system = 0.000, real = 1.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.680, system = 0.070, real = 3.760 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.100, system = 0.070, real = 3.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 4.140, system = 0.010, real = 4.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 3.150, system = 0.000, real = 3.160 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 49.220, system = 0.020, real = 49.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.490, system = 0.000, real = 5.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 10.280, system = 0.000, real = 10.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.270, system = 0.020, real = 5.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 7.350, system = 0.010, real = 7.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 14.880, system = 0.000, real = 14.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.790, system = 0.000, real = 5.800 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 6.340, system = 0.040, real = 6.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 5.480, system = 0.000, real = 5.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.240, system = 0.010, real = 1.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.650, system = 0.060, real = 1.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.530, system = 0.050, real = 1.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.280, system = 0.000, real = 1.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.920, system = 0.000, real = 1.940 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.260, system = 0.010, real = 46.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.560, system = 0.010, real = 1.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.340, system = 0.000, real = 1.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.070, system = 0.000, real = 1.070 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.140, system = 0.000, real = 1.150 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 2.120, system = 0.000, real = 2.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.320, system = 0.000, real = 2.330 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.800, system = 0.030, real = 1.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.570, system = 0.000, real = 1.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.100, system = 0.000, real = 1.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.850, system = 0.060, real = 1.920 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.720, system = 0.030, real = 1.760 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.570, system = 0.000, real = 1.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.230, system = 0.010, real = 2.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 47.380, system = 0.010, real = 47.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.840, system = 0.000, real = 1.850 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.610, system = 0.000, real = 1.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.510, system = 0.010, real = 1.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.230, system = 0.000, real = 1.230 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 2.870, system = 0.000, real = 2.880 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.600, system = 0.000, real = 2.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.010, system = 0.040, real = 2.040 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.690, system = 0.000, real = 1.690 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.130, system = 0.000, real = 1.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.970, system = 0.050, real = 2.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.760, system = 0.030, real = 1.790 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.800, system = 0.000, real = 1.810 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.360, system = 0.000, real = 2.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.670, system = 0.010, real = 46.690 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.910, system = 0.000, real = 1.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.820, system = 0.000, real = 1.840 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.650, system = 0.000, real = 1.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.410, system = 0.010, real = 1.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 3.220, system = 0.000, real = 3.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.730, system = 0.010, real = 2.790 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.240, system = 0.030, real = 2.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.890, system = 0.010, real = 1.940 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.120, system = 0.000, real = 1.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 6.230, system = 0.050, real = 6.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.210, system = 0.040, real = 3.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 7.660, system = 0.000, real = 7.670 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.620, system = 0.000, real = 1.630 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 49.260, system = 0.030, real = 51.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 14.360, system = 0.000, real = 14.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 27.570, system = 0.020, real = 27.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 11.500, system = 0.000, real = 11.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.500, system = 0.000, real = 6.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 35.640, system = 0.000, real = 35.650 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.960, system = 0.000, real = 5.970 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 10.290, system = 0.030, real = 10.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.760, system = 0.010, real = 6.780 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.620, system = 0.010, real = 1.640 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.490, system = 0.060, real = 1.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.420, system = 0.070, real = 1.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.060, system = 0.000, real = 1.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.600, system = 0.000, real = 1.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.560, system = 0.130, real = 46.860 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.480, system = 0.000, real = 1.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.110, system = 0.000, real = 1.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.860, system = 0.000, real = 0.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 0.970, system = 0.000, real = 0.980 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.460, system = 0.000, real = 1.460 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.040, system = 0.000, real = 2.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.480, system = 0.020, real = 1.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.320, system = 0.010, real = 1.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.080, system = 0.000, real = 1.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.530, system = 0.030, real = 1.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.460, system = 0.040, real = 1.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.090, system = 0.000, real = 1.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.980, system = 0.010, real = 2.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.700, system = 0.000, real = 46.710 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.480, system = 0.000, real = 1.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.110, system = 0.000, real = 1.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.840, system = 0.010, real = 0.860 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 0.980, system = 0.000, real = 0.990 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.580, system = 0.010, real = 1.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.250, system = 0.000, real = 2.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.510, system = 0.030, real = 1.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.350, system = 0.010, real = 1.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.100, system = 0.000, real = 1.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.520, system = 0.070, real = 1.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.410, system = 0.030, real = 1.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.150, system = 0.000, real = 1.160 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.320, system = 0.000, real = 2.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 47.300, system = 0.020, real = 47.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.530, system = 0.000, real = 1.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.140, system = 0.000, real = 1.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.930, system = 0.000, real = 0.940 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.000, system = 0.000, real = 1.010 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.420, system = 0.000, real = 1.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.310, system = 0.000, real = 2.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.530, system = 0.030, real = 1.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.440, system = 0.000, real = 1.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.080, system = 0.000, real = 1.080 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.970, system = 0.040, real = 3.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.350, system = 0.040, real = 2.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.370, system = 0.000, real = 3.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.390, system = 0.000, real = 4.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 47.290, system = 0.010, real = 47.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.430, system = 0.000, real = 4.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.210, system = 0.010, real = 7.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.200, system = 0.000, real = 4.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.310, system = 0.000, real = 5.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.420, system = 0.000, real = 12.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.880, system = 0.000, real = 5.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.660, system = 0.030, real = 4.700 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.020, system = 0.000, real = 4.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.190, system = 0.010, real = 1.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.520, system = 0.030, real = 4.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.750, system = 0.060, real = 3.810 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 5.150, system = 0.000, real = 5.150 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 9.920, system = 0.000, real = 9.930 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.900, system = 0.000, real = 46.920 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.180, system = 0.000, real = 5.180 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.060, system = 0.010, real = 7.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.270, system = 0.000, real = 5.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.090, system = 0.010, real = 5.180 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 14.110, system = 0.000, real = 14.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.730, system = 0.000, real = 8.730 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 6.880, system = 0.030, real = 6.930 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.200, system = 0.000, real = 6.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Tue Jul  5 19:05:30 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.340, system = 0.000, real = 1.350 },
    fail            = [===[none]===],
  },
}
